Relax Ruby version requirement (#1901)

custom
Akihiko Odaki 6 years ago committed by Eugen
parent da302a43cd
commit 0611209141
  1. 1
      .travis.yml
  2. 2
      Gemfile

@ -14,6 +14,7 @@ addons:
postgresql: 9.4
rvm:
- 2.3.4
- 2.4.1
services:

@ -1,7 +1,7 @@
# frozen_string_literal: true
source 'https://rubygems.org'
ruby '2.4.1'
ruby '>= 2.3.0', '< 2.5.0'
gem 'pkg-config'

Loading…
Cancel
Save